Support » Plugin: Collapse-O-Matic » Collapse Pro Matic all expanded after WP 5.5

  • Scroll to footer of link above. Since forced updates of WP 5.5, I’m having many JS related issues all over the place. With CollapseProMatic, all expanders are expanded.

    Do you know what the issue is. Is there a fix for CollapseProMatice?

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Collapse Pro Matic all expanded after WP 5.5’ is closed to new replies.